.bg-f {background-color: #270086;}
.container-donation{max-width: 1280px;padding: 0 10px;margin: 0 auto;position:relative}
.donation-justify{display:flex;justify-content:space-between}
.custom-tab.active{border-bottom:3px solid #000;padding-bottom:4px;font-weight:700}
.mobile-show{display:none}
.mobile-hide{display: block}
.social-text {font-size: 18px;line-height: 20px;color: #FFF;display: inline-block;text-align:center;width: 100%;}
.social-text a {font-size: 18px;line-height: 20px;color: #FFF;text-decoration: none}
.social-area {margin-top: 18px}
.fb-like {background-image: url("data:image/svg+xml,%3Csvg width='35' height='35' viewBox='0 0 35 35' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17.5 35C27.165 35 35 27.165 35 17.5C35 7.83502 27.165 0 17.5 0C7.83502 0 0 7.83502 0 17.5C0 27.165 7.83502 35 17.5 35Z' fill='%234080FF'/%3E%3Cpath d='M25.8499 19.1838C25.995 19.436 26.0769 19.745 26.0769 20.073C26.0769 20.9243 25.5094 21.618 24.7905 21.6748C24.9103 21.8955 24.9796 22.1477 24.9796 22.4126C24.9796 23.3207 24.1787 24.0523 23.2643 24.0523H16.6112C15.5643 24.0523 14.6688 23.5604 14.3535 22.8856V16.3396C14.3535 16.0622 14.4229 15.791 14.5553 15.5514C14.8643 14.9838 15.2995 14.2333 15.6778 13.6973C15.804 13.5144 15.9364 13.3063 16.0625 13.0856C16.6427 12.0955 17.1914 10.8279 17.1914 10.5C17.1914 10.1027 17.1283 8.71532 17.1094 8.29279C17.0905 7.87027 17.2166 7.34685 18.3265 7.23964C18.3265 7.23964 21.6247 6.86757 20.6094 13.0856H24.7463C25.7175 13.2243 26.4616 14.0441 26.4616 15.0405C26.4616 15.4631 26.3292 15.8477 26.1022 16.1694C26.5373 16.4784 26.8211 17.0018 26.8211 17.6072C26.8148 18.3072 26.4175 18.9126 25.8499 19.1838Z' fill='white'/%3E%3Cpath d='M13.1489 24.2856C13.1489 24.7018 12.8083 25.0423 12.3921 25.0423H9.20744C8.79122 25.0423 8.45068 24.7018 8.45068 24.2856V15.4252C8.45068 15.009 8.79122 14.6685 9.20744 14.6685H12.3921C12.8083 14.6685 13.1489 15.009 13.1489 15.4252V24.2856Z' fill='white'/%3E%3C/svg%3E%0A");display: inline-block;width: 35px;height: 35px}
.fb-like2 {background-image: url("data:image/svg+xml,%3Csvg width='35' height='35' viewBox='0 0 35 35' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17.5 35C27.165 35 35 27.165 35 17.5C35 7.83502 27.165 0 17.5 0C7.83502 0 0 7.83502 0 17.5C0 27.165 7.83502 35 17.5 35Z' fill='%23F25268'/%3E%3Cpath d='M27.3355 17.3513C26.523 19.1291 24.3647 23.3958 17.4999 27.1454C10.6351 23.3958 8.47689 19.1291 7.6643 17.3513C6.8517 15.5735 6.98172 9.43203 11.9873 9.30273C16.7783 9.1799 17.4479 12.5222 17.4999 12.8066C17.5454 12.5222 18.2215 9.1799 23.0126 9.30273C28.0181 9.43203 28.1481 15.5735 27.3355 17.3513Z' fill='white'/%3E%3C/svg%3E");display: inline-block;width: 35px;height: 35px;z-index: -1;position: relative}
.donation-fixed-close {background-size:contain;background-image: url("data:image/svg+xml,%3Csvg width='11' height='11' viewbox='0 0 11 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cline x1='10.3536' y1='0.353553' x2='0.353553' y2='10.3536' stroke='white'%3E%3C/line%3E%3Cline x1='0.353553' y1='0.646447' x2='10.3536' y2='10.6464' stroke='white'%3E%3C/line%3E%3C/svg%3E");float:left;width: 18px;height: 18px;cursor: pointer;z-index:2147483647;}

.donation-fixed {position: fixed;bottom: 0;left: 0;right: 0;top: auto;min-height: 200px;z-index: 1000000;padding: 18px 0 17px; font-family: 'Roboto', sans-serif;max-height: calc(100vh - 20px);}
a.donation-fixed-btn {display: block;width: 300px;min-height: 50px;border-radius: 3px;padding-top: 15px;text-align: center;text-decoration: none;margin-left:auto;margin-right:auto; color: #000;line-height: 40px;font-size:1.2em;}
a.donation-fixed-btn.btn-white {background-color: #c74b00;margin-top:14px;color:white;}
a.donation-fixed-btn.btn-red {border: 1px solid rgba(255, 255, 255, 0.35);color: #fff;margin-top: 8px;}
.donation-fixed img.editor {
    max-width: 100%;
    height: auto;
    width: 110px;
    border-radius: 50%;
}  
.donation-fixed .small img.editor {width: 53px}
.donation-fixed .small-r img.editor {width: 30px}
.donation-fixed .small img.editor:first-child {position: relative;z-index: 2}
.donation-fixed .small img.editor:last-child {position: relative;z-index: 1;margin-left: -10px}
.donation-fixed .small-r img.editor:first-child {position: relative;z-index: 4}
.donation-fixed .small-r img.editor:nth-child(2) {position: relative;z-index: 3;margin-left: -6px}
.donation-fixed .small-r img.editor:nth-child(3) {position: relative;z-index: 2;margin-left: -6px}
.donation-fixed .small-r img.editor:nth-child(4) {position: relative;z-index: 1;margin-left: -6px}
    
.donation-fixed .editor-name {
    font-size: 14px;
    line-height: 18px;
    color: #fff;
    font-weight: bold;
    margin-top: 18px;
}
.donation-fixed .editor-grade {
    font-size: 12px;
    line-height: 14px;
    color: #fff;
    margin-top: 2px;
}
  .donation-fixed .message {
    font-size: 14px; line-height: 19px; color: #fff; margin-top: 9px;
  }
.donation-fixed .message-mobile {
    display:none;
  }
  .donation-fixed .message-head {
    font-weight: bold; font-size: 17px; line-height: 21px; color: #fff; padding-right: 20px;
  }  

@media (max-width: 1080px){
.container-donation{max-width: 760px}
.donation-justify{display:block}
a.donation-fixed-btn{font-size:14px;min-height:35px !important;padding-top: 8px !important;}
.w-100{width:100%}
.donation-fixed-close {float: none;position: absolute;top: 0;right:10px;left: auto}
.mobile-show{display:block}
.mobile-hide{display: none}
.social-area {margin-top: 13px}

}
@media (max-width:600px){
h3{font-size:24px !important;line-height:28px !important}
.donation-border{padding:10px 15px 13px!important}
.mt-31{margin-top:12px!important}
.donation-fixed{max-height:90vh; overflow-y:scroll;}
.donation-fixed .message {
    display:none;
  }
.donation-fixed .message-mobile {
    display:block;
	font-size: 14px; line-height: 19px; color: #fff; margin-top: 9px;
  }
}